/*     152556 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__152556__wrap {position:relative;height:100%;}
.pm-slide_wide__152556__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__152556__ a {display:block;position:relative;border:none}
.pm-slide_wide__152556__ a img {border:none}
.pm-slide_wide__152556__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__152556__ .item {position:relative}
.pm-slide_wide__152556__ .item img {vertical-align:top}
.pm-slide_wide__152556__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__152556__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__152556__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__152556__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__152556__ .item .caption .caption_inner .caption_cell .subject {font-family: 'YUniverse-B';display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__152556__ .item .caption .caption_inner .caption_cell .exp_text {font-family: 'YUniverse-B';margin-top:10px;font-size:15px;}

.pm-slide_wide__152556__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__152556__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__152556__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__152556__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__152556__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__152556__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__152556__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__152556__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__152556__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__152556__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__152556__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__152556__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__152556__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__152556__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__152556__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__152556__ .owl-dots .owl-dot.active span,
.pm-slide_wide__152556__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__152556__.empty__152556__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__152556__.build_edit_mode .item {display:none}
.pm-slide_wide__152556__.build_edit_mode .item img {width:100%}
.pm-slide_wide__152556__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__152556__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__152556__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__152556__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__152556__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__152556__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__152556__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__152556__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__152556__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__152556__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__152556__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__152556__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__152556__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__152556__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__152556__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__152556__ .caption .btn_more:hover {border:1px solid #0256d0;background:#0256d0;}

	.pm-slide_wide__152556__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__152556__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__152556__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__152556__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__152556__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__152556__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__152556__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__152556__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__152556__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__152556__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__152556__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__152556__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
}


/*     160511 : BLANK 컨텐츠      */
.blank__160511__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__160511__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__160511__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__160511__ {height:34px}
}

/*     160512 : 이미지 리스트 (타일형)      */
.img_tile__160512__{margin:0 -30px;}
.img_tile__160512__:after {content:''; display:block; clear:both;} 
.img_tile__160512__ * {box-sizing:border-box;}
.img_tile__160512__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__160512__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__160512__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__160512__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__160512__ .item:last-child .figure:before{display:none;}
.img_tile__160512__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__160512__ .caption {display:block; margin-top:10px;}
.img_tile__160512__ .caption > span {display:block;}
.img_tile__160512__ .caption > span.subject {margin-bottom:20px;font-weight:bold; color:#000000;}
.img_tile__160512__ .caption > span.content {color:#444;}

.text_sml__160512__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__160512__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__160512__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__160512__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__160512__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__160512__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__160512__ .item {width:100%;}
.col_m_2__160512__ .item {width:50%;}
.col_m_3__160512__ .item {width:33.3333%;}
.col_m_4__160512__ .item {width:25%;}
.col_m_1__160512__ .item,
.col_m_2__160512__ .item2n,
.col_m_3__160512__ .item3n,
.col_m_4__160512__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__160512__ .item,
	.col_m_2__160512__ .item2n,
	.col_m_3__160512__ .item3n,
	.col_m_4__160512__ .item4n {clear:none;}

	.col_t_1__160512__ .item {width:100%;}
	.col_t_2__160512__ .item {width:50%;}
	.col_t_3__160512__ .item {width:33.3333%;}
	.col_t_4__160512__ .item {width:25%;}
	.col_t_5__160512__ .item {width:20%;}
	.col_t_6__160512__ .item {width:16.6666%;}
	.col_t_1__160512__ .item,
	.col_t_2__160512__ .item2n,
	.col_t_3__160512__ .item3n,
	.col_t_4__160512__ .item4n,
	.col_t_5__160512__ .item5n,
	.col_t_6__160512__ .item6n {clear:both;}
    .img_tile__160512__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__160512__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__160512__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}
	.img_tile__160512__ .figure {max-width:102px}
	.img_tile__160512__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__160512__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__160512__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__160512__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__160512__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__160512__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__160512__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__160512__ .item,
	.col_t_2__160512__ .item2n,
	.col_t_3__160512__ .item3n,
	.col_t_4__160512__ .item4n,
	.col_t_5__160512__ .item5n,
	.col_t_6__160512__ .item6n {clear:none;}

	.col_pc_1__160512__ .item {width:100%;}
	.col_pc_2__160512__ .item {width:50%;}
	.col_pc_3__160512__ .item {width:33.3333%;}
	.col_pc_4__160512__ .item {width:25%;}
	.col_pc_5__160512__ .item {width:20%;}
	.col_pc_6__160512__ .item {width:16.6666%;}
	.col_pc_1__160512__ .item,
	.col_pc_2__160512__ .item2n,
	.col_pc_3__160512__ .item3n,
	.col_pc_4__160512__ .item4n,
	.col_pc_5__160512__ .item5n,
	.col_pc_6__160512__ .item6n {clear:both;}
}

/*     160513 : BLANK 컨텐츠      */
.blank__160513__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__160513__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__160513__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__160513__ {height:34px}
}

/*     152931 : 이미지      */
.img__152931__ {max-width:100%}
.img__152931__ * {box-sizing:border-box}
.img__152931__ a {display:block;vertical-align:top}
.img__152931__ img {width:px;vertical-align:top}

/*     152932 : 타이틀 텍스트      */
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__152932__ {font-size:0}
.title__152932__ p {font-family: 'YUniverse-B';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__152932__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__152932__.style_top p {padding-top:10px}
.title__152932__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__152932__.style_right p {padding-right:14px}
.title__152932__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__152932__.style_bottom p {padding-bottom:12px}
.title__152932__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__152932__.style_left p {padding-left:14px}
.title__152932__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__152932__.style_circle1 p {padding-left:18px}
.title__152932__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__152932__.style_circle2 p {padding-left:18px}
.title__152932__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152932__ p {font-size:66px}
	.title__152932__.style_top p:before {width:66px}
	.title__152932__.style_right p:before {height:66px}
	.title__152932__.style_bottom p:before {width:66px}
	.title__152932__.style_left p:before {height:66px}
}

/*     152929 : BLANK 컨텐츠      */
.blank__152929__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__152929__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__152929__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__152929__ {height:24px}
}

/*     152934 : 장문 텍스트      */
.textarea__152934__ p {font-family: 'YUniverse-B';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__152934__ p {font-size:25px}
}

/*     152935 : 한줄 텍스트      */
.text__152935__ p {font-family: 'YUniverse-B';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__152935__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__152935__ p {font-size:20px}
}

/*     152947 : 버튼      */
.button__152947__ {font-size:0}
.button__152947__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #0256d0;border-radius:0px;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__152947__.style_full a {background:#0256d0;}
.button__152947__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__152947__ a {font-size:15px;transition:all .3s;}
	.button__152947__:hover a {background:#0256d0;color:#ffffff}
}

/*     152859 : BLANK 컨텐츠      */
.blank__152859__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__152859__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__152859__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__152859__ {height:65px}
}

/*     152860 : 타이틀 텍스트      */
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__152860__ {font-size:0}
.title__152860__ p {font-family: 'YUniverse-B';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__152860__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__152860__.style_top p {padding-top:10px}
.title__152860__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__152860__.style_right p {padding-right:14px}
.title__152860__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__152860__.style_bottom p {padding-bottom:12px}
.title__152860__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__152860__.style_left p {padding-left:14px}
.title__152860__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__152860__.style_circle1 p {padding-left:18px}
.title__152860__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__152860__.style_circle2 p {padding-left:18px}
.title__152860__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152860__ p {font-size:66px}
	.title__152860__.style_top p:before {width:66px}
	.title__152860__.style_right p:before {height:66px}
	.title__152860__.style_bottom p:before {width:66px}
	.title__152860__.style_left p:before {height:66px}
}

/*     152562 : 장문 텍스트      */
.textarea__152562__ p {font-family: 'YUniverse-B';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__152562__ p {font-size:25px}
}

/*     152863 : 이미지 리스트 (타일형)      */
.img_tile__152863__ {overflow:hidden}
.img_tile__152863__ * {box-sizing:border-box;word-break:keep-all;}
.img_tile__152863__ .tab_wrap {padding:10px 0;overflow-x:auto;margin-bottom:20px;text-align:center;}
.img_tile__152863__ .tab_wrap ul {margin:0;padding:0;list-style:none;white-space:nowrap;}
.img_tile__152863__ .tab_wrap li {display:inline-block;padding:0 12px;}
.img_tile__152863__ .tab_wrap li > a {display:block;line-height:1.6em;font-size:16px;color:#aaaaaa}
.m_cont_{$this_group_code} .tab_wrap li.active > a {border-bottom:1px solid #0256d0;color:#0256d0}

.img_tile__152863__ .tab_content .figure {display:block}
.img_tile__152863__ .tab_content .figure img {vertical-align:top}
.img_tile__152863__ .tab_content .caption {padding:15px 0;}
.img_tile__152863__ .tab_content .caption > span {display:block}
.img_tile__152863__ .tab_content .caption > span.title {font-family: 'YUniverse-B';display:block;line-height:1.2em;font-weight:bold;color:#000000}
.img_tile__152863__ .caption > span.text {font-family: 'YUniverse-B';display:block;margin-top:15px;line-height:1.4em;color:#666666}
.img_tile__152863__ .tab_content .caption .btn_more {font-family: 'YUniverse-B';display:inline-block;margin-top:15px;min-width:128px;height:40px;line-height:40px;padding:0 15px;border:1px solid #666666;font-size:14px;color:#666666;transition:all .3s;text-align:center;}

.text_m_sml__152863__ .tab_content .caption > span.title {font-size:14px;line-height:1.4em}
.text_m_sml__152863__ .tab_content .caption > span.text {font-size:13px;line-height:1.5em}
.text_m_med__152863__ .tab_content .caption > span.title {font-size:16px;line-height:1.4em}
.text_m_med__152863__ .tab_content .caption > span.text {font-size:14px;line-height:1.4em}
.text_m_big__152863__ .tab_content .caption > span.title {font-size:25px;line-height:1.4em}
.text_m_big__152863__ .tab_content .caption > span.text {font-size:15px;line-height:1.5em}


@media (min-width:1024px){
	.img_tile__152863__ .tab_wrap {margin-bottom:40px;}
	.img_tile__152863__ .tab_wrap li {padding:0 28px;}
	.img_tile__152863__ .tab_wrap li > a {font-size:20px;}
	.m_cont_{$this_group_code} .tab_wrap li:hover > a {border-bottom:1px solid #0256d0;color:#0256d0}

	.img_tile__152863__ .tab_content {display:table;width:100%;}
	.img_tile__152863__ .tab_content > div {display:table-cell;vertical-align:middle;}
	.img_tile__152863__ .tab_content .figure {width:680px;}
	.img_tile__152863__ .tab_content .caption {padding:50px 45px;}
	.img_tile__152863__ .tab_content .caption > span.text {margin-top:35px}
	.img_tile__152863__ .tab_content .caption .btn_more {min-width:176px;height:52px;line-height:48px;margin-top:35px;font-size:15px}
	.img_tile__152863__ .tab_content .caption .btn_more:hover {border-color:#0256d0;background:#0256d0;color:#fff}

	.text_sml__152863__ .tab_content .caption > span.title {font-size:14px;line-height:1.3em}
	.text_sml__152863__ .tab_content .caption > span.text {font-size:13px;line-height:1.3em}
	.text_med__152863__ .tab_content .caption > span.title {font-size:16px;line-height:1.2em}
	.text_med__152863__ .tab_content .caption > span.text {font-size:14px;line-height:1.5em}
	.text_big__152863__ .tab_content .caption > span.title {font-size:50px;line-height:1.2em}
	.text_big__152863__ .tab_content .caption > span.text {font-size:25px;line-height:1.2em}
}


/*     152862 : BLANK 컨텐츠      */
.blank__152862__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__152862__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__152862__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__152862__ {height:25px}
}

/*     152864 : BLANK 컨텐츠      */
.blank__152864__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__152864__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__152864__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__152864__ {height:65px}
}

/*     152889 : 타이틀 텍스트      */
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__152889__ {font-size:0}
.title__152889__ p {font-family: 'YUniverse-B';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__152889__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__152889__.style_top p {padding-top:10px}
.title__152889__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__152889__.style_right p {padding-right:14px}
.title__152889__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__152889__.style_bottom p {padding-bottom:12px}
.title__152889__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__152889__.style_left p {padding-left:14px}
.title__152889__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__152889__.style_circle1 p {padding-left:18px}
.title__152889__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__152889__.style_circle2 p {padding-left:18px}
.title__152889__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152889__ p {font-size:66px}
	.title__152889__.style_top p:before {width:66px}
	.title__152889__.style_right p:before {height:66px}
	.title__152889__.style_bottom p:before {width:66px}
	.title__152889__.style_left p:before {height:66px}
}

/*     152880 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__152880__ {padding:4px}
.magic_myboard__152880__ .magic-list {margin:0;padding:0;list-style:none}
.magic_myboard__152880__ .magic-item {display:inline-block;padding:4px;vertical-align:top;box-sizing:border-box}
.magic_myboard__152880__ .magic-item > a {display:block;position:relative;border:1px solid #eaeaea;background:#fff}
.magic_myboard__152880__ .magic-item > a figure {border-bottom:1px solid #eaeaea}
.magic_myboard__152880__ .magic-item > a figure img {width:100%;vertical-align:top}
.magic_myboard__152880__ .magic-item > a div {padding:4px}
.magic_myboard__152880__ .magic-item > a div span {display:block;padding:4px;line-height:1.4em}
.magic_myboard__152880__ .magic-item > a div .subject {font-size:14px;color:#1a1717;font-weight:bold}
.magic_myboard__152880__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center}

@media (min-width:768px){
	.magic_myboard__152880__ {padding:12px}
	.magic_myboard__152880__ .magic-item {padding:8px}
	.magic_myboard__152880__ .magic-item > a div {padding:8px}
	.magic_myboard__152880__ .magic-item > a div .subject {font-size:15px}
}

@media (min-width:1024px){
	.magic_myboard__152880__ .magic-item {padding:12px}
	.magic_myboard__152880__ .magic-item > a div {padding:12px}
	.magic_myboard__152880__ .magic-item > a div .subject {font-size:16px}
}

/*     152589 : BLANK 컨텐츠      */
.blank__152589__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__152589__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__152589__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__152589__ {height:34px}
}

/*     160563 : 이미지 (비율형)      */
.img_ratio__160563__ {max-width:100%;vertical-align:top}
.img_ratio__160563__ * {box-sizing:border-box}
.img_ratio__160563__ a {display:block;vertical-align:top}
.img_ratio__160563__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__160563__ img {width:auto}
}

